<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Residential_Accounts_Active__c</fullName>
    <description>The total number of Active Residential Accounts.</description>
    <externalId>false</externalId>
    <inlineHelpText>The total number of Active Residential Accounts.</inlineHelpText>
    <label>Residential Accounts (Active)</label>
    <summaryFilterItems>
        <field>Res_Account__c.CSG_Status__c</field>
        <operation>equals</operation>
        <value>Active</value>
    </summaryFilterItems>
    <summaryForeignKey>Res_Account__c.Opportunity__c</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
